#contentNoRight {
    margin-left: auto;
    margin-right: auto;
    width:50em;
    padding:0;
}

.blogBox
{
    width:10em;
    float:left;
    padding:0;
    margin-right:1em;
    border-width: 0px;
    border-style: dashed;
}
.blogBox a:link { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none; line-height:2em; }
.blogBox a:visited { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none; line-height:2em; }
.blogBox a:hover { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: underline; text-transform: none; line-height:2em;}

.blogBoxHeader
{
    width:10em;
    min-height:4.5em;
    float:left;
    padding:0;
    border-width: 0px;
    border-style: dashed;
    border-top:1px solid rgb(191, 191, 191);
    border-bottom:1px solid rgb(191, 191, 191);
    text-align:center;
}

.blogBoxHeader h2
{
    font-size: 1.5em;
}

.blogBoxMenu
{
    width:11em;
    float:left;
    padding:0;
    margin-right:1em;
    border-width: 0px;
    border-style: dashed;
}
.blogBoxMenu a:link { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none; line-height:2em; }
.blogBoxMenu a:visited { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none; line-height:2em; }
.blogBoxMenu a:hover { color: gray; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: underline; text-transform: none; line-height:2em;}

.blogBoxMenuHeader
{
    float:left;
    padding:0;
    border-width: 0px;
    border-style: dashed;
    border-top:1px solid rgb(191, 191, 191);
    border-bottom:1px solid rgb(191, 191, 191);
    text-align:center;

    min-height:1em;
    width:11em;
    padding-top:0.2em;
    padding-bottom:0.2em;
}

.blogBoxMenuHeader h2
{
    font-size: 1.1em;
}


.blogPreview
{
    border-top:1px solid rgb(191, 191, 191);
    padding:0;
    margin:0;
}

/*mobile styles*/
@media only screen and (max-width:480px) {
    #contentNoRight {
        width:auto;
    }
}